user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "f7a6e542-ab94-4590-9072-57fead3bfd40"
wf_uuid: "f7a6e542-ab94-4590-9072-57fead3bfd40"
dax: "/work/yifan.wang/4ogc/prod190425/190425_output/190425.dax"
dax_label: "190425.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "190425.dax-0"
timestamp: "20211117T162326+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.XCbHb9D0Gb"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.XCbHb9D0Gb/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites local,condorpool_shared --staging-site local=local,condorpool_shared=condorpool_shared --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.XCbHb9D0Gb --submit --forward nogrid 190425.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.1171845351760897606.properties"
condor_log: "190425.dax-0.log"
dag: "190425.dax-0.dag"
type: "dag"
notify: "190425.dax-0.notify"